/*https://bootstrapious.com/p/bootstrap-sidebar*/
.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}
.clickable-row {
     cursor: pointer;
}
.scrollable-element {
    scrollbar-color: #454a4d #262626;
}